
QGIS Application - Bug report #9246

OGR PostGIS connection does not prompt for a login

2013-12-21 06:08 PM - dr -

Status: Closed

Priority: Normal

Assignee:

Category: Data Provider/OGR

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 17863

Description

1. Layer - Add vector layer - Database

2. Choose PostgreSQL connection

3. Create new connection or modify existed: login field should be left blank

4. Click Open. QGIS asks password, but doesn't ask login

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
